
电信wifi7 - Bug #3372

【ubus】ubus命令查询下挂设备列表信息中有线连接设备cate取值为空.

04/22/2025 15:02 - 伟 何

Status: In Progress Start date: 04/22/2025

Priority: Low Due date:  

Assignee: 洋 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #10 SMP Mon Apr 21 17:53:17 CST

2025

复现概率: 100%

Description

测试步骤：

1、pc有线连接lan3口、手机连接2.4Gwifi。

2、执行ubus命令：

ubus call ctcapd.laninfo list

通过标准：

1、返现列表信息与实际设备情况一致。

实际结果：

1、下个pc信息中cate值为空。

History

#1 - 04/23/2025 16:12 - 洋 刘

- Status changed from New to In Progress

- Priority changed from Normal to Low

问题存在 优先级降低
